Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
FLOAT_SWAPPER Union Reference

## Data Fields
float | f
uint32_t | u
char | buf [4]

## Detailed Description

Definition at line 74 of file pack.c.

## Field Documentation

## ◆ buf

char FLOAT_SWAPPER::buf[4]

Definition at line 77 of file pack.c.

## ◆ f

float FLOAT_SWAPPER::f

Definition at line 75 of file pack.c.

## ◆ u

uint32_t FLOAT_SWAPPER::u

Definition at line 76 of file pack.c.

The documentation for this union was generated from the following file:

- pack.c